.popular {
    float: left;
    width: 100%;    
}

.popularFlightdeals {
    position: relative;
    margin-bottom: 30px;
}

.popularFlightDealsCarousel {
    margin: 30px 0px 0 !important;
}

.popularflightdeals__card {
    background: rgb(255, 255, 255);
    border-radius: 6px;
    float: left;
    width: 100%;
    cursor: pointer;
    margin-bottom: 5px;
}
/* Force spacing between slick slides */
.popularFlightDealsCarousel .slick-slide {
  padding: 0 7.5px;
}

.popularFlightDealsCarousel .slick-list {
  margin: 0 -7.5px;
}

.popularflightdeals__image {
    overflow: hidden;
    border-radius: 6px;
}

.popularflightdeals__image img {    
    max-width: 100%;
    object-fit: cover;
    width: 100%;
    transform: scale(1);
    transition: 0.3s ease-in-out;
}

.popularflightdeals__card:hover .popularflightdeals__image img {
    transform: scale(1.1);
}

.popularflightdeals__info {
    padding: 15px 10px 5px;
    font-size: 20px;
    text-align: center;
}

.popularflightdeals__info h5 {
    margin-bottom: 0px;
    font-size: 16px;
    color: rgb(0, 0, 0);
}

.popularflightdeals__info p {
    margin-bottom: 0px;
}

.popularflightdeals__info strong {
    color: rgb(255, 162, 0);
}

.popularflightdeals__cta {
    display: flex;
    align-items: center;
    justify-content: center;
    gap: 10px;
    margin-top: 10px;
    opacity: 0;
    visibility: hidden;
    transform: translateY(10px);
    transition: 0.3s;
    display: none;
}

.popularflightdeals__cta button {
    background: #ffa200;
    border: 0px;
    color: rgb(255, 255, 255);
    font-size: 16px;
    font-weight: 600;
    border-radius: 6px;
    padding: 10px;
    width: fit-content;
}

.popularflightdeals__card:hover .popularflightdeals__cta {
    opacity: 1;
    visibility: visible;
    transform: translateY(0px);
    display: none;
}
@media (max-width: 991px) {
    .popularflightdeals__card .popularflightdeals__cta {
    opacity: 1;
    visibility: visible;
    transform: translateY(0px);
}
}

@media (min-width: 992px) {
    .popular {    
    margin-bottom: 0;
}

   
}